/* CSS Document */
/* Original Author: James Kumar */
/* Creation Date: 23/01/2012 */


/* EDITOR STYLES*/


.editorBody {
	background:#ffffff; 
	color:#000000;
}

.editorBody table td {
	color:#000000; 
}

h1 {
	color:#4289be;
	font-family: Arial, Verdana, Helvetica;
	font-weight:bold;
	font-size:18px;
	margin:0 0 7px 0;
	padding:0 0 7px 0;
}

h2 {
	color:#000000;
	font-family: Arial, Verdana, Helvetica;
	font-weight:bold;
	font-size:18px;
	margin:0 0 7px 0;
	padding:23px 0 7px 0;
}

h3 {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:none;
	font-weight:bold;
	font-size:14px;
	margin:10px 0 3px 0px;
	padding:0;
}

h4 {
	color:#c44599;
	font-family:"Times New Roman", Times, serif, Arial, Verdana, Helvetica;
	text-transform:uppercase;
	font-weight:normal;
	font-size:16px;
	margin:0 0 10px 0;
	padding:0;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	margin:0;
	padding:0 0 15px 0;
}

a {
	color: #000000;
	font-size: 12px;
}

a:hover {
	color: #8a8a8a;
}

a img {
	border: 0;
}

p a {
	color: #000000;
	font-size: 12px;
	text-decoration:none;
}

p a:hover {
	color: #8a8a8a;
}

td {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size:12px;
}

td a {
    color:#000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size:12px;
}

td a:hover {
    color:#8a8a8a;
}

/* MASTER TEMPLATE STYLES*/
body {
	background-image:url(../images/design/body_bdg.gif); 
	background-repeat:repeat; 
	margin-top:0;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#master_container {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
	-moz-box-shadow: 0 0 25px #7f7f7f;
	-webkit-box-shadow: 0 0 25px #7f7f7f;
	box-shadow: 0 0 25px #7f7f7f;
	background-image:url(../images/design/body_bdg.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

/* HEADER STYLES*/
#header_container {
	height: 224px;
	width: 1000px;
	background-image:url(../images/design/header_bdg.png);
	background-repeat:no-repeat;
}

#clear_header {
	clear:both;
}

#logo_panel {
	position: absolute;
	top:82px;
	width:1000px;
}

#logo {
	margin-left:29px;
	float:left;
	border:2px solid #ffffff;
}

#tagline {
	float: left;
	margin-left:39px;
	margin-top:14px;
}

#search {
	float:right;
	margin-right:30px;
}

.form {
	padding:0px;
	margin:0px;
	height:28px;
	display:block;
}
.submit {
	vertical-align: middle; 
	*vertical-align: text-bottom;
	padding-top:0px;
	margin-top:0px;
	height:28px;
	float:left;
}

.search_input {
	background-image:url(../images/design/search_bdg.png);
	background-repeat:no-repeat;
	background-color: transparent;
	width:262px;
	height:28px;
	border: none;
	line-height: 30px;
	padding-top:0px;
	margin-top:0px;
   	float:left;
	padding-left:5px;
}

/* NAVIGATION STYLES*/
#main_nav {
	width:1000px;
	height: 43px;
	position:absolute;
	top:7px;
	background-image:url(../images/design/nav_bdg.png);
	background-repeat:repeat-x;
}
ul#menu {
	position:absolute;
	top:8px;
	color:#ffffff;
	list-style:none;
	display:inline;
	margin:0px;
	padding:0px;
	/*font-family: 'Terminal Dosis', sans-serif;
	font-size: 18px;*/
	color: #FFF;
	text-align:left;
}

#menu li {
	color:#ffffff;
	list-style:none;
	display: inline;
	padding:0px 0px 0px 20px;
}

#menu li a, #menu li a:hover {
	color: #FFF;
	font-size: 16px;
	padding: 0;
}

#clear_navigation {
	clear: both;
}


/* BODY STYLES*/
#body_container {
	width:1000px;
}

#sec_body_container {
	width:950px;
	margin-left: auto;
	margin-right: auto;
}

#hm_body_container {
	width:1000px;
}


#hm_body_container h2{
	color:#000000;
	font-family: Arial, Verdana, Helvetica;
	font-weight:bold;
	font-size:18px;
	margin:0 0 7px 0;
	padding:0px 30px 0px 29px;
}


#hm_body_container p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	margin:0;
	padding:0px 30px 15px 29px;
}


#breadcrumb {
	width:auto;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/design/content_border_top.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	overflow: hidden;
}

#content_container {
	width:947px;
    min-height:400px;
	height:auto !important;
	margin-left:auto;
	margin-right:auto;
}
#page_content_container {
	width:724px;
	margin-left:auto;
	margin-right:auto;
}

ul#bread_crumb {
	list-style: none;
	display: inline;
	margin:0px 0px 5px 0px;
	padding:0px 0px 5px 0px;
}

#bread_crumb li {
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin:0px 0px 5px 0px;
	padding:0px 0px 5px 0px;
	line-height: 22px;
}

#bread_crumb li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

#bread_crumb li a:hover {
	font-family:Arial, Helvetica, sans-serif;
}


/* SLIDER STYLES*/
#slideshow_container	{width:947px; height:284px; position:relative;margin: 0 auto;}
.slide_image			{width:947px; height:284px;}
.slide_caption			{width:947px; height:50px; position:absolute; bottom:0px; background-image:url(../images/slide_caption_bdg.png);}
.slide_caption p		{font-size:24px; font-style:italic; color:#ffffff; margin-top:0px; padding-top:10px; padding-left:28px;}
.slide_caption h2		{font-size:24px; font-style:italic; color:#ffffff; margin-top:0px; padding-top:10px; padding-left:28px;}

#slide_nav				{position:absolute; bottom:13px; right:13px; color:#ffffff; }
#clear_slideshow		{clear:both; height:20px; border-bottom:1px dashed #cdcdcd;}

#slides {
	position: relative;
	width: 947px;
	height: 284px;
	z-index: 100;
	margin-top:15px;
}
#slides .next, #slides .prev {
	position: absolute;
	top: 107px;
	left: -39px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 101;
}
.slides_container {
	position: relative;
	width: 947px;
	height: 284px;
	overflow: hidden;
	z-index: 120 !important;
}
#slides_control {
	float: right;
}
#slides .next {
	left: 947px;
}
.pagination {
	position: absolute;
	bottom: 0px;
	right:8px;
	width: auto;
	list-style-type: none;
	z-index: 999;
}
.pagination li {
	float: left;
	margin: 0 1px;
}
.pagination li a {
	display: block;
	width: 12px;
	height: 0px;
	padding-top: 12px;
	background-image: url(../images/design/pagination.png);
	background-position: 0 0;
	float: left;
	text-indent: -99px;
	overflow: hidden;
}
.pagination li.current a {
	background-position: 0 -12px;
}
.option2 .caption {
	display: none !important;
}



#feature_prod_title {
	width:947px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/design/slider_top_border.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	margin-top:20px;
}

#feature_product_container {
	width:947px;
	margin-left:auto;
	margin-right:auto;
}
.feature_product_box {
	width:203px;
	float:left;
}
.feature_separator {
	width:42px;
	float:left;
}

#feature_title {
	height:31px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:7px;
	padding-top:7px;
}

#feature_title a {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#feature_title a:hover {
	color:#8a8a8a;
}

#feature_image {
}

#feature_image a {
	display: block;
	height: 210px;
	border:1px solid #d2d3d5;
}

#clear_feature_products {
	clear:both;
}

#feature_link {
	text-align: right;
}

#feature_link img {
	border:none;
	padding-top:10px;
}

/* FOOTER STYLES*/
#footer_container {
	width:1000px;
	height:175px;
	background-image:url(../images/design/footer_bdg.png);
	background-repeat:no-repeat;
}

#tls_contact {
	float: left;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	margin-left:15px;
	margin-top:75px;
}

#tls_contact  a {
	color:#ffffff;
	text-decoration:none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}

#tls_contact a:hover {
	color:#ffffff;
}

#clear_contact {
	clear:both;
}

#copyright {
	float:left;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	margin-left:15px;
	margin-top:20px;
}

#copyright a, a:hover {
}

#design {
	float:right;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	margin-right:15px;
	margin-top:20px;
}

#design a, a:hover {
}

/* NEWS PAGE STYLES*/
.news_list_item {
	border-bottom: 1px solid #e8e9ea;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

a.news_readmore {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.news_readmore a:hover {
	color:#8a8a8a;
}

div#back {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
}

.news_list_item img {
	border:1px solid #e8e9ea;
	padding:3px;
	margin-left:10px;
	float:right;
}

#news_content img {
	border:1px solid #e8e9ea;
	padding:3px;
	margin-left:10px;
	float:right;
}

#news_header {
	margin-bottom:15px;
}

.author {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	padding-top:5px;
}
/* SHOP PRODUCT PAGE STYLES*/
#prod_breadcrumb {
	width:724px;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/design/content_border_top.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}
#clear_breadcrumb {
	clear:both;
}

#prod_left_nav {
	width:220px;
	float:left;
	margin-left:13px;
	background-color: #000000;
}

#prod_right_detail {
	width:724px;
	float:right;
	margin-right:24px;
}

#content_right_detail {
	width:724px;
	float:right;
	margin-right:24px;
}

#clear_prod_cols {
	clear:both;
}

#prod_desc_container {
	margin-bottom:30px;
}

#prod_button_container {
	width:720px;
	height:56px;
	background-image:url(../images/design/product_bttn_bdg.gif);
	background-repeat:no-repeat;
	margin-bottom:30px;
}

#goLeft {
	float:left;
	width: 320px;
}

#prod_image {
	float:left;
	width: 320px;
	text-align:center;
	border:1px solid #DEDFE0;
}

#prod_desc {
	float:left;
	width:355px;
	margin:0 0 0 19px;
	padding:7px 10px 7px 10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	background:#FAFAFB;
}

.clear {
	clear:both;
}

.req_info {
	float:left;
	margin-left:18px;
	margin-top:17px;
}

.req_quote {
	float:left;
	margin-left:18px;
	margin-top:17px;
}

.send_to_friend {
	float:left;
	margin-left:258px;
	margin-top:17px;
}

.print {
	float:right;
	margin-right:18px;
	margin-top:17px;
}

ul#feature_list {
	margin:5px 10px 10px 27px;
	padding:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}

#feature_list li {
	padding:0px 0px 7px 0px;
	line-height:18px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}


.qty {
	width:43px;
	float:left;
	margin-left:13px;
	margin-bottom:10px;
	font-weight:bold;
}

.size {
	width:43px;
	float:left;
	margin-left:13px;
	margin-bottom:10px;
	font-weight:bold;
}
.size_select {
	margin-bottom:10px;
	width:120px;
	float:left;
}
.qty_select {
	margin-bottom:10px;
	width:120px;
	float:left;
}

.price {
	width:43px;
	float:left;
	margin-left:13px;
	font-weight:bold;
}

.add_cart {
	margin-bottom:14px;
	margin-right:14px;
	float:right;
}
.item_price {
	float:left;
	font-weight:bold;
}
.item_qty {
	width:50px;
}

.special {
	color: #d20;
}



#prod_right_detail a {color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
#prod_right_detail a:active {color:#000; }
#prod_right_detail a:hover  {color:#fff; }

#nav_header			{width:220px; height:36px; background-image:url(../images/design/nav_header_bdg.gif); background-repeat:no-repeat; border-bottom:1px solid #fff;}
.nav_header			{color:#ffffff; font-family: 'Terminal Dosis', sans-serif; font-size: 18px; padding:8px 0px 0px 10px;}
#nav_footer 		{width:220px; height:4px;}
#nav 				{float: left; width: 218px;  border-top: 1px solid #000; border-right: 1px solid #000; border-left: 1px solid #000;  border-bottom: 1px solid #000; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#nav ul				{margin:0px; padding:0px; background-color: #000000;}
#nav li				{list-style:none; color:#fff; margin: 0; padding:0; width:218px;}
#nav li a 			{
	margin: 0; 
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; 
	display: block;
	padding: 10px 0 15px 0px; 
	background: #000; 
	border: 2px solid #000; 
	text-decoration: none; 
	color: #fff; 
}
#nav li a.plus 		{float:left;width:16px;height:16px;display: block; padding: 10px 3px;  text-decoration: none; color: #fff; background: url("../images/design/left.png") no-repeat scroll 4px 10px #000000; }
#nav li a:hover 	{color: #fff; }
#nav li a.active 	{float:left;width:16px;height:16px;clear:left;color: #fff; background: url("../images/design/down.png") no-repeat scroll 4px 10px #000000;padding: 10px 3px;  text-decoration: none;}
#nav li ul 			{display: none;}
#nav li ul li a		{padding: 10px 0 10px 30px; background: #383838;}


#clear_breadcrumb	{clear:both;}
#clear_staff		{clear:both;}

/* CONTACT FORM STYLES*/
#form2								{width:507px; padding-top:10px;}
.formtext							{width:507px; font-weight:bold; color:#4c4c4b; font-family:Arial, Helvetica, sans-serif; font-size:12px;padding-bottom:10px; padding-top:10px; }
label								{display:none;}
.namefield							{width:150px; height:25px; float:left; padding-bottom:5px; color:#4c4c4b; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
namefield2							{width:150px; height:25px; float:right; padding-bottom:5px; color:#4c4c4b; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.inputfield							{width:350px; height:25px; float:left; padding-bottom:5px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.inputfield2						{width:360px; float:right; padding-bottom:5px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.inputfield img						{border:1px solid #cccccc;}
input#formfirstname.input			{width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
input#formlastname.input			{width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
input#formaddress.input				{width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
input#formsuburb.input				{width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
input#formorganisation.input                    {width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
input#formcity.input				{width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
input#formemail.input				{width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
input#formphone.input				{width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
input#formcompany.input				{width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
div.inputfield						{padding-top:0px;}
div.namefield2						{color:#4c4c4b;}
.secure_input						{margin-top:20px;}
input.submitbutton					{margin-top:20px; background-image:none;}
textarea#formComments.input2                            {width:550px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
textarea							{width:330px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
input.secure_input					{width:107px; margin-bottom:10px;background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.nothing							{clear:both;}
.forminput 							{width:330px; height:20px; background-image: url(../images/design/input_bdg.gif); background-repeat: repeat-x; border: 1px solid #CCC;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}



#staffmember						{width:150px; float: left; margin-right:20px; margin-bottom:25px;}
#profile_name						{text-align: center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding-bottom:10px;}
#profile_image						{float:left; padding-bottom:10px;}
#profile_image img					{border:1px solid #e8e9ea; padding:3px; background-color:#ffffff;}

#view_profile						{ text-align: center; padding-bottom:20px;}

/* product & category styles */
#product_holder {
	margin-top:20px;
}

#productdetails {
	float:right;
	width:650px;
	padding: 0 0 0 20px;
}

.category {
	float:left;
	margin: 0 10px 10px 0;
	width: 167px;
	border: 1px solid #F5F6F6;
}

.category .imgholder {
	width:169px;
	height:169px;
	float:left;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	overflow:hidden;
}

.category .imgholder * {
	/* vertical-align: middle; */
}


.category .imgholder span {
    display: inline-block;
    height: 100%;
}

.category .imgholder img {
	/*width:169px;*/
}



.category .summary {
	width: 159px;
	font-weight: bold;
	padding: 5px;
	float:left;
	background-color: #F5F6F6;
	color:#000000;
	height:75px;
	margin-top:5px;
}

.category_list {
	width: 100%;
}

.category_list .summary {
	width: 100%;
	font-weight: bold;
	padding: 5px;
	float:left;
	background-color: #F5F6F6;
	color:#000000;
	margin-top:5px;
}

.category .summary a {
	color:#000000;
}

.category .summary a:hover {
	color:#000000;
}

/* product & category styles */

/* tabs */
#page-wrap		{ width: 720px; margin: 25px auto; background-image:url(../images/design/tab_frame_bdg.gif); background-repeat:no-repeat; background-position:top; }

#page-wrap p 	{color:#000000;}

#page-wrap a 		{ font-size:12px; font-family:Arial, Helvetica, sans-serif; }
#page-wrap a:hover 	{ font-size:12px; font-family:Arial, Helvetica, sans-serif; }


.ui-widget {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;
}

.ui-spinner-buttons {
	position: absolute;
}

.ui-spinner {
	border: 0 solid #FFFFFF;
	position: relative;
}

.ui-corner-tr {
	border-top-right-radius: 4px;
}

.ui-state-default, .ui-widget-content .ui-state-default {
	background: url("../images/design/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
	border: 1px solid #D3D3D3;
	color: #555555;
	font-weight: normal;
}

.ui-state-default .ui-icon {
	background-image: url("../images/design/ui-icons_888888_256x240.png");
}

.ui-icon-triangle-1-n {
	background-position: 0 -16px;
}

.ui-icon {
	height: 16px;
	width: 16px;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
}

.ui-corner-br {
	border-bottom-right-radius: 4px;
}

.ui-icon-triangle-1-s {
	background-position: -64px -16px;
}


.ui-tabs 							{ zoom: 1; padding:0; margin:0;}
.ui-tabs .ui-tabs-nav 				{ list-style: none; position: relative; padding: 5px 2px 0 5px; overflow: hidden; top: 1px; z-index: 950; height:32px;}
.ui-tabs .ui-tabs-nav li 			{ position: relative; float: left;  border-bottom-width: 0 !important; margin: 0 2px -1px 0; background-image:url(../images/design/tab_bdg.gif); background-repeat:repeat-x;}
.ui-tabs .ui-tabs-nav li a 			{ float: left; text-decoration: none; padding: 5px 10px; color: black; }
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected 				{ padding-bottom: 1px; border-bottom-width: 0; background: white; color: #000; }
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected a, .ui-tabs 
.ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav 
li.ui-state-processing a 			{ cursor: text; color:#ffffff;}
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible 
.ui-tabs-nav li.ui-tabs-selected a  { cursor: pointer; color:#ffffff; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel 			{ padding: 20px; display: block; border-width: 0; background-color: #f9fafa; position: relative; border:1px solid #f3f3f3; }
.ui-tabs .ui-tabs-hide 				{ display: none !important; }
/*#fragment-1		{color:#ffffff;} */

.ui-tabs-panel td {
	color: #000 !important;
}



a.mover 							{ background: #900; padding: 6px 12px; position: absolute;
				 color: white; font-weight: bold; text-decoration: none; }
.next-tab 							{ bottom: 0; right: 0; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; display:none;}
.prev-tab 							{ bottom: 0; left: 0; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; display:none;}
.required {color:#d20; font-weight:bold;font-size: 14px}
/* tabs */

#searchresults #searchinput {

	width: 500px;

}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {color:#000000;}


#searchresults label {

	display: inline;

}

/* product & category styles */
#agency_holder {
	margin-top:20px;
}

.agency {
	float:left;
	margin: 0 10px 10px 0;
	width: 167px;
	border: 1px solid #F5F6F6;
}

.agency .agencyholder {
	padding: 5px;
	height:360px;
}

.agency .logo {
	/* width:169px;
	 margin-bottom: 10px; */
}



.agency .summary {
	width: 159px;
	font-weight: bold;
	padding: 5px;
	float:left;
	background-color: #F5F6F6;
	color:#000000;
	height:45px;
	margin-top:5px;
}

.agency .summary a {
	color:#000000;
}

.agency .summary a:hover {
	color:#000000;
}

/* agencies styles */

#customer_login {
	width: 400px;
	position: absolute;
	right: 0;
	top: 29px;
	margin-right: 30px;
	text-align: right;
}
ul.subnav {
	list-style:none;
	color:#ffffff;
}

.subnav li{
	list-style:none;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: inline;
}

.subnav li a {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:15px;
}

.subnav li a:hover {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}



.infotitle {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
	font-size: 14px;
	margin: 10px 0 3px 0px;
	padding: 0;
}

.infodate {
	color:#000000;
	font-size:11px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-style:italic;
	padding-bottom:10px;
}

hr {
	color: #E8E9EA;
	background-color: #E8E9EA;
	height: 1px;
	border: none;
}


.subnav2 {
	list-style:none;
	color:#ffffff;
	margin: 0;
	padding: 10px 0 0 0;
}

.subnav2 li {
	list-style:none;
	color:#ffffff;
	display:inline;
	font-size:12px;
	font-family:  Arial, Verdana, Geneva, sans-serif;
}

.subnav2 li a{
	list-style:none;
	color:#ffffff;
	display:inline;
	font-size:12px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	padding-left:15px;
}

#hd_sub_nav2 {
	padding-top:10px;
}

#hd_sub_nav2 #username {
	color:#ffffff;
	font-size:12px;
	font-family: Arial, Verdana, Geneva, sans-serif;
}

#agency_logo {
	width:165px;
	min-height:200px;
}

#agency_logo img {
	width:165px;
	border:none;
}

#agency_desc p{
	min-height:100px;
	overflow:hidden;
	font-size:12px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	line-height:18px;
}

#agency_detail_link {
	padding:5px;
}

.galleryitem {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #BFBFBF;
    float: left;
    height: 170px;
    margin: 0 0 10px 10px;
    padding: 6px;
    width: 160px;
}

.galleryitem img {
    margin: 0 0 6px;
}


.header_underline {
    border-bottom: dotted 1px #666666;
    background-color: #fafafa;
    height:30px;
}


.underline {
    border-bottom: dotted 1px #cccccc;

}

.login_underline {
    border: dotted 1px #cccccc;
    background-color: #f9f9f9;
    padding:10px;
    margin:0px 30px 0px 0px;
    float:left;
    width:300px;
    height: 180px;

}

.checkout_underline{
    border-bottom: dotted 1px #cccccc;
    margin-bottom:10px;
    padding-bottom:10px;
}

.hd_prod_cart_name {
    font-weight: bold;
    width:370px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}
.hd_prod_cart_price {
    font-weight: bold;
    width:70px;
    text-align: center;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}
.hd_prod_cart_items {
    font-weight: bold;
    width:100px;
    text-align: center;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}
.hd_prod_cart_total {
    font-weight: bold;
    width:80px;
    text-align: center;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}
.hd_prod_cart_remove {
    font-weight: bold;
    width:80px;
    text-align: center;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}

.prod_cart_name, .prod_cart_name a {
    font-weight:normal;
    width:370px;
    padding-top:10px;
    padding-bottom:10px;
	font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}

.prod_cart_name a:hover {
    color:#8a8a8a;
    font-weight:normal;
    width:370px;
    padding-top:10px;
    padding-bottom:10px;
	font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}

.prod_cart_price {
    font-weight: normal;
    width:70px;
    text-align: center;
	font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}
.prod_cart_items {
    font-weight: normal;
    width:100px;
    text-align: center;
	font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}
.prod_cart_total {
    font-weight: normal;
    width:80px;
    text-align: center;
	font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}
.prod_cart_remove {
    font-weight: normal;
    width:80px;
    text-align: center;
	font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}

.prod_cart_total2 {
    font-weight: normal;
    width:80px;
    text-align: right;
	font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
    font-weight:bold;
}
.prod_cart_remove2 {
    font-weight: normal;
    width:80px;
    text-align: right;
	font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}

.cart_input {
    text-align: center;
}

.price_footnote {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
    font-style: italic;
    color:#8a8a8a;
    border-top: 2px solid #000000;
    text-align: right;
    padding-top:10px;
}

.continue_shop {
    background-image:  url(../images/design/continue_shopping.gif);
    width:130px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

.update_cart {
    background-image:  url(../images/design/update_cart.gif);
    width:88px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

.shop_checkout {
    background-image:  url(../images/design/shop_checkout.gif);
    width:77px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

.button_round_trip {
    background-image:  url(../images/design/cart_complete_round_trip.gif);
    width:141px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

.delete_button {
    background-image:  url(../images/design/delete_item.gif);
    width:88px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

.form_fields {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
}

.form_edit_fields input {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:12px;
    color:#000000;
    width:213px;
    height:18px;
    background-image: url(../images/design/background_input_fields.gif);
    background-repeat: repeat-x;
    border:1px solid #cccccc;
}

.char_required {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size:11px;
    color:#666666;

}

.update_customer_detail {
    background-image:  url(../images/design/update_customer_details.gif);
    width:104px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

textarea.input2 {
    width:90%
}

.bold {
    width:250px;
}

td h2 {
    padding:0;
    margin:0;
}

.popup {
    background-color: #ffffff;
    padding:10px;
    margin:0;
}

.order_process {
    background-image:  url(../images/design/order_process.gif);
    width:104px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

.start_shopping {
    background-image:  url(../images/design/start_shopping.gif);
    width:104px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

.new_registration {
    background-image:  url(../images/design/customer_registration.gif);
    width:104px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

.login_user {
    font-weight:bold;
    color:#666666;
}

.login_password {
    font-weight:bold;
    color:#666666;
}

.user_login {
    background-image:  url(../images/design/user_login.gif);
    width:46px;
    height: 23px;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

div#prod_title h2 
	position: relative;
}

div#prod_title h2 {
	display: inline-block;
}

#specialholder {
	display: inline-block;
	width: 120px;
	float: right;
	position: relative;
}

#special {
	display: inline-block;
	position: absolute;
	top: -90px;
}


@media print {
	#fragment-1 {
		display: block !important;
	}
	#fragment-2 {
		display: block !important;
	}
	#fragment-3 {
		display: block !important;
	}
	#fragment-4 {
		display: block !important;
	}
	#fragment-5 {
		display: block !important;
	}
	#fragment-6 {
		display: block !important;
	}
	
	#prod_left_nav {
		display: none !important;
	}
}

.delivery_time {
	display: inline-block;
	margin-left:13px;
}

.attributes-dropdown {
	position: relative;
	display: inline-block;
	border: 1px solid #000;
	background: #DDD;
	width: 300px;
	margin: 10px;
	z-index: 100;
	cursor: pointer;
}
.attributes-dropdown .title {
	padding: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	background: #EEE;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}
.attributes-dropdown .selected {
	padding: 10px;
	background: #EEE;
}
.attributes-dropdown-row {
	padding: 10px;
	margin: 0px;
	border-bottom: 1px solid #CCC;
	cursor: pointer;
	position:relative;
}
.attributes-dropdown-row:hover {
	background: #EEE;
}
.attribute-image {
	margin-right: 10px;
	vertical-align: middle;
	/*float: left;*/
}

li.active, li.active a {
	font-weight: bold;
	background: #FFF !important;
	color: #000 !important;
	margin-right: -2px !important;
	margin-bottom: 1px !important;
	margin-top: 1px !important;
	border: none !important;
	border-left: 1px solid #000 !important;
}

#agency {
  width: 320px;
  margin:10px 0 0 0;
}

#promotions_container {
	width:947px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
}

.promo_box {
background-color: #ffffff;
width: 427px;
height: 300px;
float:left;
padding: 10px;
border:1px solid #d2d2d2;
}

.promo_title {
width: 452px;
border-bottom:1px dotted #d2d2d2;
margin-bottom:20px;
}

/* DataSave Styles */ 

.dataSave {
  width:520px;
}

.dataSave .namefield {
  height:auto !important;
  padding:5px 0 0 0 !important;
}

.dataSave .namefield2 {
  float:left;
  width:150px;
  height:auto !important;
  padding:5px 0 0 0 !important;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#4C4C4B;
}

.dataSave .input {
  width:218px !important;
  height:20px !important;
  padding:0 6px 0 6px !important;
  font-family:Arial, Helvetica, sans-serif !important;
  font-size:12px !important;
  color:#000000 !important;
  border:1px solid #CCC !important;
  background:url(../images/design/input_bdg.gif) repeat-x 0% 0% !important;
  outline:none !important;
}

.dataSave .inputfield {
  height:auto !important;
}

.dataSave .inputfield2 {
  float:left !important;
}

/* MailChimp Styles */
.display_archive {font-family: arial,verdana; font-size: 12px;}
.campaign{margin: 20px 5px !important;}
.promo_box .campaign {margin: 20px 30px !important;}